@font-face {
    font-family: 'Pontano-Sans-Light';
    src: url("../fonts/PontanoSans-Light-ceKw41k.woff2") format('woff2'), url("../fonts/PontanoSans-Light-X-r9wY-.ttf") format('truetype');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Pontano-Sans';
    src: url("../fonts/PontanoSans-Regular-rh4c221.woff2") format('woff2'), url("../fonts/PontanoSans-Regular-AwMOAyh.ttf") format('truetype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Pontano-Sans-Medium';
    src: url("../fonts/PontanoSans-Medium-YV-2VuB.woff2") format('woff2'), url("../fonts/PontanoSans-Medium-ggZm73U.ttf") format('truetype');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Pontano-Sans-Semibold';
    src: url("../fonts/PontanoSans-SemiBold-UcQRha_.woff2") format('woff2'), url("../fonts/PontanoSans-SemiBold-vcOcXH7.ttf") format('truetype');
    font-weight: 700;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Pontano-Sans-Bold';
    src: url("../fonts/PontanoSans-Bold-HLLw_Qf.woff2") format('woff2'), url("../fonts/PontanoSans-Bold-ZwCgost.ttf") format('truetype');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Fira-Sans-Thin';
    src: url("../fonts/FiraSans-Thin-QCkVHed.woff2") format('woff2'), url("../fonts/FiraSans-Thin-zyqJEV-.ttf") format('truetype');
    font-weight: 200;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Fira-Sans-Light';
    src: url("../fonts/FiraSans-Light--KvT0hN.woff2") format('woff2'), url("../fonts/FiraSans-Light--_zx4cy.ttf") format('truetype');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Fira-Sans';
    src: url("../fonts/FiraSans-Regular-KptBsLv.woff2") format('woff2'), url("../fonts/FiraSans-Regular-5A0X0QN.ttf") format('truetype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Fira-Sans-Medium';
    src: url("../fonts/FiraSans-Medium-Kab77hL.woff2") format('woff2'), url("../fonts/FiraSans-Medium-45QY3iC.ttf") format('truetype');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Fira-Sans-Semibold';
    src: url("../fonts/FiraSans-SemiBold-eDEPsET.woff2") format('woff2'), url("../fonts/FiraSans-SemiBold-s6ax5vt.ttf") format('truetype');
    font-weight: 700;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Fira-Sans-Bold';
    src: url("../fonts/FiraSans-Bold-g8TR8rW.woff2") format('woff2'), url("../fonts/FiraSans-Bold-29Y7-vu.ttf") format('truetype');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}
